Apple blokkeert onveilige Adobe Flash versies

Geschreven door  | 11 september 2013 | Categorie: Appletips

Bron: Appletips.nl

flashplayer_165x165Vanwege beveiligingsproblemen in verouderde versies van Adobe Flash Player, heeft Apple besloten om alle versies van de Flash Player Safari plugin versie 11.8.800.94 en eerder te blokkeren onder OS X 10.8 en 10.7.

Onder OS X kan alleen nog gebruik worden gemaakt van de Adobe Flash Player met het versienummer 11.8.800.168 welke gisteren door Adobe is uitgebracht. Deze update bevat meerdere security fixes en Adobe raad iedere OS X gebruiker deze versie zo snel mogelijk te installeren. (…)
Lees verder: Apple blokkeert onveilige Adobe Flash versies


appletips – Richard IJzermans
permalink – tags: , , , ,

Lees verder…




Geef een reactie

Het e-mailadres wordt niet gepubliceerd.


Volg ons...

Facebooktwitter

Meld je aan voor onze nieuwsbrief

Typ uw e-mailadres in om u aan te melden voor onze nieuwsbrief. Maak vervolgens een keuze of u deze wekelijks en/of dagelijks wilt ontvangen.


Door de site te te blijven gebruiken, gaat u akkoord met het gebruik van cookies. meer informatie

De cookie-instellingen op deze website zijn ingesteld op 'toestaan cookies "om u de beste surfervaring mogelijk. Als u doorgaat met deze website te gebruiken zonder het wijzigen van uw cookie-instellingen of u klikt op "Accepteren" hieronder dan bent u akkoord met deze instellingen.

Sluiten